$kind: http-request
url: "{{baseUrl}}savings/transactions/create"
method: POST
headers:
  Accept: application/json
  Content-Type: application/json
body:
  type: json
  content: "{\r

    \    \"savings_account_id\": 1,\r

    \    \"amount\": 40000,\r

    \    \"transaction_date\": \"2023-10-17 10:19:10\",\r

    \    \"transaction_type_id\": 2,\r

    \    \"transaction_channel_account_id\": 27,\r

    \    \"payment_mode_id\": 1,\r

    \    \"reference_no\": \"\",\r

    \    \"narrative\": \"Some text here\",\r

    \    \"charges\": [\r

    \        {\r

    \            \"charge_id\": 1,\r

    \            \"amount\": 1000\r

    \        }\r

    \    ]\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 3000
